Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 5c02a6f0a62131b62a36f75bd0a12b5a153efecc (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.ui.views.properties.tabbed,
 org.eclipse.emf.ecore;bundle-version="2.6.0",
 org.eclipse.emf.edit.ui;bundle-version="2.6.0",
 org.eclipse.gmf.runtime.common.core;bundle-version="1.2.0",
 org.eclipse.gmf.runtime.common.ui;bundle-version="1.3.0",
 org.eclipse.papyrus.infra.core;bundle-version="0.9.0",
 org.eclipse.papyrus.views.properties.runtime;bundle-version="0.9.0",
 org.eclipse.papyrus.infra.log;bundle-version="0.9.0"
Export-Package: org.eclipse.papyrus.properties.tabbed.core,
 org.eclipse.papyrus.properties.tabbed.core.provider,
 org.eclipse.papyrus.properties.tabbed.core.view,
 org.eclipse.papyrus.properties.tabbed.core.view.subfeatures
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.9.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.properties.tabbed.core.Activator
Bundle-SymbolicName: org.eclipse.papyrus.views.properties.tabbed.core;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top